# schema_salad.tests.test_cli_args

test different sets of command line arguments

## Functions

`captured_output`() |
`test_version`() |
`test_empty_input`() |

## Module Contents

schema_salad.tests.test_cli_args.captured_output()
  Return type:

    collections.abc.Iterator[tuple[io.StringIO, io.StringIO]]

schema_salad.tests.test_cli_args.test_version()
  Return type:

    None

schema_salad.tests.test_cli_args.test_empty_input()
  Return type:

    None